.wizard-step {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #fff;
    #msform {
        text-align: center;
        position: relative;
        fieldset {
            background: white;
            border: 0 none;
            border-radius: 0.5rem;
            box-sizing: border-box;
            width: 100%;
            padding-bottom: 20px;
            position: relative;

            &:not(:first-of-type) {
                display: none;
            }
            .action-button {
                width: 100px;
                background: skyblue;
                font-weight: bold;
                color: white;
                border: 0 none;
                border-radius: 0px;
                cursor: pointer;
                padding: 10px 5px;
                margin: 10px 5px;
            }
            .action-button-previous {
                @include breakpoint(wide) {
                    width: 248px;
                }
                height: 42px;
                border-radius: 4px;
                border: solid 1px #acacac;
                font-family: "GothamRounded-Bold";
                font-size: 15px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
            }
            .next {
                padding: 14px;
                border-radius: 4px;
                background-color: #2384c6;
                font-family: "GothamRounded-Bold";
                font-size: 15px;
                font-stretch: normal;
                font-style: normal;
                line-height: 10px;
                letter-spacing: normal;
                text-align: center;
                color: #ffffff;
                @include breakpoint(wide) {
                    width: 248px;
                }
                height: 42px;
                &:disabled {
                    background-color: #c9c9c9;
                }
            }
        }
    }
    #msform input,
    #msform textarea {
        padding: 0px 8px 4px 8px;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0px;
        margin-bottom: 25px;
        margin-top: 2px;
        width: 100%;
        box-sizing: border-box;
        color: #2c3e50;
        font-size: 16px;
        letter-spacing: 1px;
    }

    #msform input:focus,
    #msform textarea:focus {
        -moz-box-shadow: none !important ;
        -webkit-box-shadow: none !important ;
        box-shadow: none !important ;
        border: none;
        font-weight: bold;
        border-bottom: 2px solid skyblue;
        outline-width: 0;
    }

    #msform .action-button:hover,
    #msform .action-button:focus {
        outline: unset;
    }
    #msform .action-button-previous:hover,
    #msform .action-button-previous:focus {
        outline: unset;
    }
    select {
        &.list-dt {
            border: none;
            outline: 0;
            border-bottom: 1px solid #ccc;
            padding: 2px 5px 3px 5px;
            margin: 2px;
            &:focus {
                border-bottom: 2px solid skyblue;
            }
        }
    }

    .card {
        z-index: 0;
        border: none;
        border-radius: 0.5rem;
        position: relative;
    }

    .fs-title {
        font-size: 25px;
        color: #2c3e50;
        margin-bottom: 10px;
        font-weight: bold;
        text-align: left;
    }

    #progressbar {
        overflow: hidden;
        margin-bottom: 0px;
        padding: 0px;
        color: lightgrey;
        display: flex;
        justify-content: center;
        .active {
            color: #000000;
            strong {
                background-color: #2384c6;
                color: #fff;
            }
        }
        li {
            list-style-type: none;
            font-size: 12px;
            @include breakpoint(mobile) {
                width: 100%;
            }
            @include breakpoint(tablet) {
                width: 100%;
            }
            @include breakpoint(wide) {
                width: 8%;
            }
            position: relative;
            strong {
                width: 20.7px;
                height: 20px;
                font-family: "GothamRounded-Book";
                font-size: 12px;
                font-stretch: normal;
                font-style: normal;
                line-height: 14px;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                border: solid 1px #2384c6;
                background-color: #ffffff;
                border-radius: 50px;
                padding: 3px;
                display: block;
                margin: 0 auto;
                z-index: 2;
                position: relative;
            }
            &:before {
                width: 50px;
                height: 50px;
                line-height: 45px;
                display: block;
                font-size: 18px;
                color: #ffffff;
                background: lightgray;
                border-radius: 50%;
                margin: 0 auto 10px auto;
                padding: 2px;
            }

            &:last-child {
                &:after {
                    content: "";
                    width: 0px;
                }
            }

            &:after {
                content: "";
                width: 100%;
                height: 6px;
                border-radius: 4px;
                background-color: #eff8ff;
                position: absolute;
                top: 7px;
                z-index: 1;
            }
        }

        #account {
            &:before {
                font-family: FontAwesome;
                content: "\f023";
            }
        }

        #personal {
            &:before {
                font-family: FontAwesome;
                content: "\f007";
            }
        }

        #payment {
            &:before {
                font-family: FontAwesome;
                content: "\f09d";
            }
        }

        #confirm {
            &:before {
                font-family: FontAwesome;
                content: "\f00c";
            }
        }
    }

    #progressbar li.active:before,
    #progressbar li.active:after {
    }
    .radio-group {
        position: relative;
        margin-bottom: 25px;
    }

    .radio {
        display: inline-block;
        width: 204;
        height: 104;
        border-radius: 0;
        background: lightblue;
        box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
        box-sizing: border-box;
        cursor: pointer;
        margin: 8px 2px;
        &:hover {
            box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
        }
        &.selected {
            box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
        }
    }

    .fit-image {
        width: 100%;
        object-fit: cover;
    }
    .warp-select1 {
        position: relative;
        &::after {
            content: "\f078";
            font-family: "FontAwesome";
            font-size: 14px;
            color: #2384c6;
            right: 8px;
            top: 4px;
            padding: 0 0 2px;
            position: absolute;
            pointer-events: none;
        }
        @include breakpoint(mobile) {
            &:first-child {
                margin-right: 10px;
            }
        }
        @include breakpoint(tablet) {
            &:first-child {
                margin-right: 10px;
            }
        }
        @include breakpoint(wide) {
            &:first-child {
                margin-right: 16px;
            }
        }

        &:focus {
            &::after {
                content: "\f077" !important;
                font-family: "FontAwesome";
                font-size: 14px;
                color: #2384c6;
                right: 8px;
                top: 4px;
                padding: 0 0 2px;
                position: absolute;
                pointer-events: none;
            }
        }
    }

    .select1 {
        @include breakpoint(mobile) {
            width: 154px;
        }
        @include breakpoint(tablet) {
            width: 154px;
        }
        @include breakpoint(wide) {
            width: 209px;
        }
        height: 33px;
        border-radius: 4px;
        border: solid 0.5px #2384c6;
        background-color: #fff;
        font-family: "GothamRounded-Book";
        font-size: 15px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: left;
        color: #2384c6;
        padding: 5px 11px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        option {
            border-bottom: 1px solid #2384c6;
            padding: 7px;
        }
    }

    .wrap-select2 {
        position: relative;
        @media (max-width: 414px) {
            width: 45%;
        }
        @include breakpoint(tablet) {
            width: 45%;
        }
        &::after {
            content: "\f078";
            font-family: "FontAwesome";
            font-size: 14px;
            color: #2384c6;
            top: 4px;
            padding: 0 0 2px;
            position: absolute;
            pointer-events: none;
            @include breakpoint(wide) {
                right: 8px;
            }
            @media (max-width: 414px) {
                right: 4px;
            }
            @include breakpoint(tablet) {
                right: 8px;
            }
        }

        &:focus {
            &::after {
                content: "\f077" !important;
                font-family: "FontAwesome";
                font-size: 14px;
                color: #2384c6;
                top: 4px;
                padding: 0 0 2px;
                position: absolute;
                pointer-events: none;
                @include breakpoint(wide) {
                    right: 8px;
                }
                @include breakpoint(mobile) {
                    right: 4px;
                }
            }
        }
    }

    .select2 {
        width: 140px;
        height: 33px;
        border-radius: 4px;
        border: solid 0.5px #2384c6;
        background-color: #fff;
        font-family: "GothamRounded-Book";
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: left;
        color: #2384c6;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        @include breakpoint(wide) {
            padding: 5px 11px;
            font-size: 15px;
        }
        @include breakpoint(mobile) {
            padding: 0px 6px;
            font-size: 12px;
        }

        option {
            border-bottom: 1px solid #2384c6;
            padding: 7px;
        }
    }
}

@keyframes "lds-ellipsis1" {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes "lds-ellipsis3" {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes "lds-ellipsis2" {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    div {
        position: absolute;
        top: 33px;
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background: #2384c6;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
        &:nth-child(1) {
            left: 8px;
            animation: lds-ellipsis1 0.6s infinite;
        }
        &:nth-child(2) {
            left: 8px;
            animation: lds-ellipsis2 0.6s infinite;
        }
        &:nth-child(3) {
            left: 32px;
            animation: lds-ellipsis2 0.6s infinite;
        }
        &:nth-child(4) {
            left: 56px;
            animation: lds-ellipsis3 0.6s infinite;
        }
    }
}
